Package twisted :: Package xish :: Module utility

[frames | no frames]

## Module twisted.xish.utility

Classes
`_MethodWrapper` | Internal class for tracking method calls
`CallbackList` |
`EventDispatcher` |

Function Summary
| ``_isStr`(s)` Internal method to determine if an object is a string

Function Details

### _isStr(s)

Internal method to determine if an object is a string

Generated by Epydoc 2.0 on Sat May 15 20:08:15 2004 | http://epydoc.sf.net